var mRecordID
var resCode
var RecRRN
var RecClientCard
var RecCardName
var RecHash
var RecAmount

oleObject = new ActiveXObject("SBRFSRV.Server")
ws = WScript.CreateObject('WScript.Shell')

oleObject.clear()
oleObject.SParam("InText", "privet@mail.ru")
oleObject.SParam("InputType", "email")
resCode = oleObject.NFun(5007)

showTextInNotepad("Answer: " + oleObject.GParamString("outtext"))

function showTextInNotepad(text){
filename = (new Date()).valueOf() + "UPOS_check.txt"
fso = WScript.CreateObject('Scripting.FileSystemObject')
file = fso.CreateTextFile(filename)
file.Write(text)
file.Close()
WScript.CreateObject('WScript.Shell').Run("notepad " + filename)
WScript.Sleep(2000)
fso.DeleteFile(filename)
}